header.menu-fixed-out {
  display: none;
}
#home-slider #slider-contents-container {
  display: block;
  position: absolute;
  top: 0;
  width: 100%;
  left: 8%;
}
#home-slider div.addon-root-slideshow-full div {
  height: 100vh;
}
.home-page-slider-title {
  font-family: Papyrus;
  font-size: 30px;
  margin-top: 10px;
}
.home-page-slider-text {
  font-family: myriad;
  padding: 5%;
}
.home-page-slider-text p {
  text-align: center;
}
@media only screen and (min-width: 991px) {
  .home-page-slider-text p {
    font-size: 30px;
  }
}
@media only screen and (max-width: 991px) {
  .home-page-slider-text {
    margin-top: 0;
  }
  .home-page-slider-text p {
    font-size: 20px;
  }
}
.home-page-slider-arrow {
  font-size: 50px;
}
@media only screen and (max-width: 991px) {
  .home-page-slider-arrow {
    font-size: 35px;
  }
}
